@import "variables.pcss";

.main-menu {
	padding-block-start: 1.5em;
	padding-block-end: 1.5em;
}

.menu {
	list-style-type: none;
	padding-inline-start: unset;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}

.menu-item {
	display: inline;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.menu-item-link {
	@mixin link-inherit-color;

	&:hover {
		text-decoration: underline;
	}

	.current-menu-item & {
		color: var(--link-color);
	}
}

@media screen and ( min-width: $br-tablet ) {
	.main-menu {
		@mixin wrapper;
	}
}
